From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 August 2006<P>

Hey ya'll, glad you liked the quote. Pam and Rens, hope your Moms are doing better. Mine went for chemo treatment two and was told her platelets were not up to it. So she goes back to the Dr next week and we see where they go from there. <BR>
<BR>
Haven't written much lately am writing a poem about going to the county fair with my nine year old Nephew. That was a hoot. I've decided that if I can survive the "Wipe Out" then I can survive just about anything ha.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 24 August 2006<P>

Thank you rennie, that is very nice of you. I hope that you are well too. Things are still very shaky, but I think that we will be ok....
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 24 August 2006<P>

Oh and by the way to BK and rennie, God bless both of your mothers, prayers and thoughts will be sent for best wishes on their behalfs....
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 24 August 2006<P>

annski808, about <a href="/blend/wv.cgi?id=2006.08.23.11.57.13978">trying to leave past behind</a>: This is a wonderful expression of an all too familiar feeling. I hope you find the same peace here that I have. Welcome to the Blender.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 24 August 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.08.24.14.53.2152">BEACHED WAIL</a>:<BR>
Your writing is truly amazing. I was able to draw on this piece while being a stones-throw from an almost deserted beach. Your words captured the mood and atmosphere perfectly. 
<HR>